﻿/* Bioverativ-override vers 1.1.36 */
/*** Form I accept Button fix  ***/
input[type="radio"] {
	width: auto !important;
    margin-right: 5px;
}
input[type="submit"] {
    margin-left: 15%;
}
.labelRow > .labelCell > label[for="IacceptandhavereadtheTermsandConditionsbelow"] > img {
	display: none;
}
input[type="checkbox"]#IacceptandhavereadtheTermsandConditionsbelow460 {
	float: none !important;
}
.descriptionRow  {
	margin-top: 10px;
	clear: left;
}
/* open mobile fixes for full width card */

@media (max-width: 767px) {
.wide-paragraph {
    padding-left: 50px;
    min-height: 250px;
    padding-top: 20px;
  }
}

/* close mobile fixes for full width card */

/* open fix history */

.leftBox .history-year {
    font-size: 3em;
}

/* close fix history */

/* open ul, ol, content sizes*/

ul, ol,{
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  font-size:1em;
}

.figure ol li{
   margin-top: 1.5em;
   margin-bottom: 1.5em;
   font-size: 0.9em;
}

.white-box-content ul li, .wide-box ul li {
    font-size: 0.9em;
}

/* close body*/

.brown-bg-color { background: #918577 ; color: #ffffff; padding: 3em 0; }

 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
  .img-responsive {width: 100%;}
  
}

/** Open Video template footer **/
.video-banner {
	text-align: center;
	color: #ffffff;
	margin-right: auto;
	margin-left: auto;
}

.video-banner a {
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}

.video-banner a:hover {
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}

/** Close Video template footer **/

/** Open - Main content fixes **/
.white-box-content quote p, .wide-box quote p {
    font-size: 1.3em;
}

@media (max-width: 767px){
.white-box-content quote p, .wide-box quote p {
    max-width: 100%;
    font-size: 1em;
}
}

.white-box-content p, .wide-box p {
    max-width: 95%;
}
/** Close - Main content fixes **/

/** Open - Body text reduction for Cards **/

.light-bg h2, .light-bg h3 {
    font-size: 1.1em;
}

.perspective-box .perspective-details p {
    font-size: 1em;
}

/** Close - Body text reduction for Cards **/


/** Open - Header Plum Bar color fix **/

header:before {
    background: #72246C;
}

/** Close - Plum Bar color fix **/

/** Open - Header button position fix **/
.head-image a {
	margin: 0.75em 0 0 0;
}
/** Close - Header button position fix **/

/** Open - Video Icon **/
   .perspective-box .perspective-img a.download, .perspective-box .perspective-img a.video {
      background: url(../img/Video_play_icon.png) no-repeat -72px -215px; }

    .perspective-box .perspective-img a.video {
      background: url(../img/Video_play_icon.png) no-repeat -78px 0px; }
/** Close - Video Icon **/

/** Open - Circle Sidebar **/
.sidebar .circle-box h4 {
    font-family: 'SwiftNeueLTPro-Italic';
    font-style: italic;
}
/** Close - Circle Sidebar **/

/** Open - Video Icon **/
.perspective-box .perspective-img a.download, .perspective-box .perspective-img a.video {
    color: #63513D;
    background: url(../img/Video_play_icon.png) no-repeat 0 0;
	width: 72px;}

.perspective-box .perspective-img a.video {
    background: url(../img/Video_play_icon.png) no-repeat 0 0;
	width: 72px;}

.services-box .services-img span {
    background: url(../img/Video_play_icon.png) no-repeat 0 0;
}

/** Close - Video Icon **/

/** Open - H1 fix **/
.h1tag {
    position: absolute;
    font-size: 2em;
}

@media (max-width: 767px){
.h1tag {
    position: absolute;
    font-size: 1em;
}
}
/** Close - H1 fix **/

/** Open - Card fix, top padding from content **/
.new-bg {
    margin-top: 15px;
}
/** Close - Card fix, top padding from content **/

/** Open - Biogen product license **/

div#Product_License {
    margin-top: 25px;
    margin-left: 25px;
}
/** Close - Biogen product license **/

/** Open Button fixes: **/

.services-box a {
    display: inline-block;
    padding: 0.5em 1em;
    font-size: 0.9em;
    font-weight: normal;
    color: #918577;
    width: 60%;
    text-align: center;
    margin: 4em 0 1em 0;
    border: 2px solid #b9b1a8;
}

.services-box a:hover {
    font-weight: normal;
    color: #fff;
    border: 2px solid #fff;
  	background: #b9b1a8;
  
}

/** Close Button fixes: **/

/** Open - Therapies Boxes Fix **/
.therapies-box .details-box {
    min-height: 130px;
}
/** Close - Therapies Boxes Fix **/

/** Open - Therapies Link Fix **/
.therapies-box a {
    display: inline !important;
}
/** Close - Therapies Link Fix **/



/** Open - Video card Media corner fix **/
.white-box-content .perspective-box .perspective-details {
    padding-left: 3em;
}
/** Close - Video card Media corner fix **/

/** Open - Fixes bullets on a tag floating bottom **/
ul>li>a {
    display: block;
}
/** Close - Fixes bullets on a tag floating bottom **/

/* replace pipeline */


.drug {
  width: 24%; }
@media (max-width: 800px) {
  .drug {
    width: 22%; }
}
.pipeline-header .newTab {
  float: left;
  color: #fff;
  text-align: center;
  background: #410843;
  font-size: 12px;
  padding: 10px 15px 10px 15px; }  

.indication, .modality, .exploratory, .earlyDiscovery, .lateDiscovery, .clinical, .newTab {
  width: 10%; }

.indication, .modality {
  width: 13%; }

.pipeline-list {
  width: 76%; }

.pipeline-list .indication, .pipeline-list .modality {
  width: 17%; }

.pipeline .columns {
  width: 66%; }


.dark-purple-line, .dark-purple-line-full {
  background: #410843;
  width: 90.5%;
  height: 10px;
  font-size: 0;
  margin: 0 0 5px 0; }

.purple-line, .purple-line-full {
  width: 10.5%; }
.purple-line-full {
  width: 20%; }  


.dark-purple-line, .dark-purple-line-full {
  width: 30.5%; }
.dark-purple-line-full {
  width: 40%; }  


.light-blue-line, .light-blue-line-full {
  width: 50.5%; }
.light-blue-line-full {
  width: 60%; }


.blue-line, .blue-line-full {
  width: 70.5%; }

.blue-line-full {
  width: 80%; }


.dark-blue-line, .dark-blue-line-full {
  width: 90.5%; }
.dark-blue-line-full {
  width: 100%; }

/* end replace pipeline */

/* homepage redesign */
.homepage-redesign {
  padding-bottom: 30px;
}
.homepage-wrapper {
  margin: -160px -50px 0; 
  background: #fff; 
  padding: 0 20px;
}
.homepage-redesign .wrapper {
    display: flex;
}

.homepage-redesign .col-left {
    background: purple;
    width: 32.5%;
    color: #fff;
    padding: 20px;
    margin: 20px 0 0;
}
.homepage-redesign .col-right {
    width: 67.5%;
    display: flex;
    flex-wrap: wrap;
}
.homepage-redesign .item {
    width: 50%;
    padding: 20px 0 0 20px;
}

.homepage-redesign > .container {
    padding: 30px 10px 0;
    z-index: 9;
    position: relative;
}
.homepage-redesign .services-box {
    background-repeat: no-repeat;
    background-position: center center; 
    background-size: 100%;
    position: relative; 
    min-height: 450px;
    border: 1px solid #eee;
    height: 100%;
  	overflow: hidden;
}
.homepage-redesign .services-box {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 105%;
    position: relative;
    min-height: 450px;
    border: 1px solid #eee;
/**    height: 100%;
    overflow: hidden;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s; **/
}
/** .homepage-redesign .item:hover .services-box {
	background-size: 105%;
}
**/
.homepage-redesign h4 { 
    font-size: 25px;
    padding-right: 35px;
}

.homepage .head-image {
    height: 880px !important;
    padding: 380px 0 0 0 !important;
}
.homepage-redesign h4 a, .homepage-redesign h4 a {  
  	border: none !important;
  	padding: 0;
  	width: 100%;
  	margin: 0;
  	color: #7d7367 !important;
  	text-align: left;
  	background: none !important;
}
.homepage-redesign .item:hover h4, .homepage-redesign .item:hover h4 a, .homepage-redesign .item:hover h4 a { 
	color: #72246c !important;
}
.homepage-redesign .services-details {
    padding: 1.5em 2em; 
    position: absolute; 
    min-height: 200px;
    left: 0; 
    right: 0; 
    bottom: 0; 
    text-align: left;
    background: rgba(255, 255, 255, 0.9); 
}
.homepage-redesign .services-details p {
    text-align: left; 
    max-width: 100%;
    color: #7d7367;
}

.homepage-redesign .news-box {
    margin: 40px 0 0 0;
}
.homepage-redesign .news-box span { 
    font-size: 12px;
    margin: 0 0 7px 0;
    display: block;
}
.homepage-redesign .news-box p {
  font-size: 16px;
}
.homepage-redesign .col-left a {
  font-weight: 600;
}
.homepage-redesign .col-left a:hover {
  color: #fff;
}
.homepage-redesign .col-left a:after { 
    content: '\f105';
    margin-left: 5px;
    font-family: 'fontAwesome';
} 
.homepage-redesign .services-box {
   position: relative;
}
.homepage-redesign .services-box button {
    position: absolute;
    top: 36%;
    left: 42%;
    color: white;
    font-size: 5rem;
    border-radius: 50%;
    border: 3px solid white;
    padding: 10px 25px 10px 40px;
    background: rgba(0, 0, 0, 0.2);
    outline: none;
}
.btn-primary:active:focus, .btn-primary:hover {
	color: #fff;
    background-color: #72246c;
    border-color: #72246c;
    outline: 0 auto -webkit-focus-ring-color;
    outline-offset: 0;
}

.homepage-redesign .item.no-bg {
    padding-top: 20px !important;
}
.homepage-redesign .item.blue .services-details, .homepage-redesign .item.blue .services-box {
    background-color: #00b5e2 !important;
}
.homepage-redesign .item.purple .services-details, .homepage-redesign .item.purple .services-box {
    background-color: #72246c !important;
}
.homepage-redesign .item.brown .services-details, .homepage-redesign .item.brown .services-box {
   background-color: #918577 !important;
}
.homepage-redesign .item.blue .services-details h4, .homepage-redesign .item.blue .services-details h4 a, .homepage-redesign .item.blue .services-details p, 
.homepage-redesign .item.purple .services-details h4, .homepage-redesign .item.purple .services-details h4 a, .homepage-redesign .item.purple .services-details p,
.homepage-redesign .item.brown .services-details h4, .homepage-redesign .item.brown .services-details h4 a, .homepage-redesign .item.brown .services-details p {
   color: #fff !important;
}

.homepage-redesign .item.videoBox .services-box {
  position: relative;
  padding-bottom: 49%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.homepage-redesign .item.videoBox .services-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 800px) { 

  .pipeline-header .indication {
    width: 12%; }
  .pipeline-list .indication, .pipeline-list .modality {
    padding: 0 15px 0 10px; }
  .pipeline-list .indication, .pipeline-list .modality {
    width: 18%; }
  .pipeline-header .indication {
    width: 14%; }
  .indication, .modality {
    width: 15%; }
  .pipeline .columns {
    width: 64%;
    padding: 0 0 0 5px; }


  .dark-purple-line-mobile, .dark-purple-line-full-mobile {
    float: left;
    width: 100%;
    background: none;
    border-bottom: 1px solid #e3d7cb; }
  .dark-purple-line-mobile label, .dark-purple-line-full-mobile label {
    float: left;
    width: 30%;
    padding: 18px 12px 0;  }
  .dark-purple-line-mobile label span, .dark-purple-line-full-mobile label span {
    float: left;
    width: 10px;
    height: 10px;
    padding: 0;
    margin: 0 5px 0 0;
    border: 1px solid #918577;
    background: none; } 
  .dark-purple-line-mobile label span.dark-purple-square, .dark-purple-line-full-mobile label span.dark-purple-square {
    background: #410843; } 
  .dark-purple-line-mobile span, .dark-purple-line-full-mobile span {
    background: #410843;
    color: #fff;
    width: 70%;
    margin: 0;
    float: right;
    display: block;
    font-size: 12px;
    padding: 15px 15px; }

    .homepage .head-image h2 {
        font-size: 35px;
    }
    .homepage .head-image {
        height: 600px !important;
        padding: 250px 0 0 0 !important;
    }
    .homepage .head-image a {
        margin: 50px 0 0 0 !important;
    }
    .homepage-wrapper {
        margin: -160px 0 0; 
        background: #fff; 
        padding: 0;
    }
    .homepage-redesign .wrapper {
        display: block;
        margin: 0 0 0 -20px;
    }  
    .homepage-redesign .col-left {
        width: auto;
        margin-left: 20px !important;
    }
    .homepage-redesign .col-right {
        width: 100%;
    }
    
    .homepage-redesign .wrapper {
      clear: both;
    }
    .homepage-redesign .item { 
        width: 50% !important;
    }
    .homepage-redesign .item.videoBox {  
        width: 100% !important;
    }
    .homepage-redesign .services-box button {
        left: 42%;
    }

} 


@media (max-width: 480px) {
  input#IacceptandhavereadtheTermsandConditionsbelow460 {
    	    width: 10% !important;
	}
  input#IacceptandhavereadtheTermsandConditionsbelow460 + label {
    	    width: 80% !important;
	}
	.secondColumn .labelRow {
    	width: 100% !important;
	}
	input[type="submit"] {
    	margin-left: 0%;
	}
  .homepage .head-image h2 {
        font-size: 25px;
  }
  .homepage .head-image {
        height: 400px !important;
    	padding: 150px 0 200px 0 !important;
  }
  .homepage .head-image a {
    	margin: 20px 0 0 0 !important;
        padding: 6px 35px;
        font-size: 16px;
  }
  
  .homepage-wrapper {
        margin: -100px 20px 0;  
        background: #fff;
        padding: 0;
  }
  .homepage-redesign .wrapper {
        display: block;
        margin: 0 !important;
  }
  .homepage-redesign .col-left, .homepage-redesign .col-right { 
        width: 100%;
        padding: 0;
        margin: 10px 0 0 0 !important;
  }
  .homepage-redesign .col-right {
  		margin: 10px 0 0 0 !important;
  }
  .homepage-redesign .col-left {
        max-height: 430px;
        overflow: hidden;
  }
  .homepage-redesign .item {
        width: 100% !important;
        padding: 20px 0 0 0;
  }
  .homepage-redesign .col-left {
   	 	padding-bottom: 20px;
  }
  .homepage-redesign h4 {
      	padding-right: 0;
  }
  .homepage-redesign .services-box button {
    	left: 32%;
  }
  
  .homepage-redesign .services-box {
  		min-height: 385px;	
  }
  .homepage-redesign .item.videoBox .services-box {
  		background-size: 100%;
      min-height: 100px;
  }
  .homepage-redesign .services-details {
      min-height: auto;
      padding: 1em 1.5em;
  }
  .homepage-redesign .services-box button {
      position: absolute;
      top: 25%;
      left: 36%;
      font-size: 3rem;
      padding: 10px 20px 10px 30px;
  }
  
}
    /* redesign homepage */


/** Open - Main content CALLOUTS **/
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1.1em;
    border-left: 5px solid #00B5E2;
  	color: #00B5E2;
  	font-size: 1.2rem;
  	font-family: 'SwiftNeueLTPro-Bold';
}

.text.box-details blockquote {
    margin-left: 30px;
}
/** Close - Main content CALLOUTS **/



/** Open - Title Plum Background, White Font **/

.col-md-12.col-sm-12.TitlePlum {
    background-color: #72246C;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 7px;
    margin-bottom: 21px;
}
h3.dw-section-title.TitlePlumH3 {
    color: #ffffff;
    margin-bottom: 0;
}
/** Close - Title Plum Background, White Font **/


/** Open - Title Plum Image **/
@media (max-width: 768px) {
    .TitlePlumImage {
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
}

.TitlePlumImage img.content-image.img-responsive {
    margin-bottom: 21px;
}

/** Close - Title Plum Image **/

/** Open - Accordion Fix **/

#accordion {
    border-top: 1px solid #938577;
    border-bottom: 15px solid #f7f6f3;
	margin-bottom: 50px !important;
}
#accordion .item {
  	border-top: 0px;
    border-bottom: 1px solid #938577;
}

#accordion p{
	font-size: 1.0em;
}

@media (max-width: 992px) {
#accordion {
    width: 92% !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
    }
	
#accordion .item h3 {
    margin-left: 15px !important;
    margin-right: 15px !important;
    }
    .secondColumn .labelRow {
    	width: 30% !important;
	}

}

@media (max-width: 480px) {
	.secondColumn .labelRow {
    	width: 100% !important;
	}
  .secondColumn input {
    	width: 100% !important;
	}
 }
/** Close - Accordion Fix **/
/** Open - Plum HR And Blockquote Fix **/
#accordion blockquote.PlumTitleQuote h3.BlockquoteTitle {
    font-size: 1.1em;
    color: #00B5E2;
    float: none;
    margin: 0px;
    font-family: 'SwiftNeueLTPro-Bold';
}

blockquote.PlumTitleQuote {
    margin-left: 5%;
    width: 80%;
}

blockquote.PlumTitleQuote h3.BlockquoteTitle {
    font-size: 1.2em;
    color: #00B5E2;
    float: none;
    margin: 0px;
    font-family: 'SwiftNeueLTPro-Bold';
}

blockquote.PlumTitleQuote p {
    color: #918577;
	font-family: NotoSans;
}

@media (max-width: 992px) {
    hr.plumline {
        display: none;
    }
}

@media (min-width: 992px) {
    hr.plumline {
        border-top: 5px dotted #918577;
        margin-right: -40px;
        margin-left: 100px;
    }
}

.figure blockquote {
    border-left: 5px solid;
}

@media (max-width: 992px) {
.figure blockquote {
        padding: 0px 20px;
        margin-bottom: 35px;
/**     margin-left: 19%; **/
    }
}

@media (max-width: 768px) {
.figure blockquote {
   		margin-left: 15px;
}
}

/** Close - Plum HR And Blockquote Fix **/

/** Open - References **/

ol.References {
    font-size: 0.8em;
}

/** Close - References **/

/** Open - Link List new design **/
.LinkList.Beige {
    background-color: #e8e5e2;
}

.LinkList.Beige a {
    border: 2px solid #b9b1a8;
}

.LinkList.Beige h2 {
    margin: 20px 0px 5px 0px;
}

.LinkList.White {
    background-color: #fff;
}

.LinkList.White h2 {
    margin: 0px;
}

.LinkList {
    padding: 0 20px 20px 20px;
    border-radius: 25px;
}

.LinkList.Blue {
    background-color: #00B5E2;
    color: #fff;
}

.LinkList.Blue a {
    border: 2px solid #fff;
color: #fff;

}

.LinkList.Blue h2 {
    margin: 20px 0px 5px 0px;
}
/** Close - Link List new design **/

/** WHD - 2018 quotes fix **/
.therapies-box .figure>blockquote.PlumTitleQuote {
    width: 100%;
}

.therapies-box.header-bar {
   background: linear-gradient(180deg, #e8e5e2 20%, #f3f1ef 20%);
}

.therapies-box .figure>blockquote>h3.BlockquoteTitle.Title-font500 {
    font-weight: 500;
}
/** CLOSE - WHD - 2018 quotes fix **/
/** OPEN -- Patient Link Form **/
@media (min-width: 1920px) {
.columnCell {
    width: 100%;
    float: left;
}
.secondColumn {
    padding: 25px 0px 50px 25px;
    /*background: #f7f6f3;*/
}
}

@media (max-width: 320px) {
.columnCell {
    width: 100%;
    float: left;
}
#Registration .labelRow {
  clear:both;
  width: 100%;
}
input.EmailAddress {
    max-width: 250px;
}
}

.secondColumn .labelRow {
    float: left;
    width: 15%;
}

.secondColumn input {
    width: 50%;
	padding: 0px 5px;
}

.secondColumn input[type=submit] {
    background: #72246C;
    color: #fff;
    padding: 5px;
}

#Registration label img {
    width: 8px;
    margin-bottom: 5px;
}
#Registration input[type=checkbox] {
    text-align: left;
    /** float: left; **/
    width: auto;
    margin-right: 10px;
    clear:both;
}
.firstColumn .fieldRow {
    margin-top: 5px;
    margin-bottom: 5px;
}
.firstColumn {
    margin-bottom: 15px;
}


/** CLOSE -- Patient Link Form **/

/** OPEN -- Password protected pages **/
input[type="Password"] {
    border: 1px solid;
    margin: 20px;
}
/** CLOSE -- Password protected pages **/